### Method

# Gck Attributes to_string

#### Declaration [src]

    gchar*
    gck_attributes_to_string (
      GckAttributes* attrs
    )

#### Description [src]

Print out attributes to a string in aform that’s useful for debugging or logging.

The format of the string returned may change in the future.

#### Return value

Type: `gchar*`

A newly allocated string.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.